h2{
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
}

h3{
	color: #858484;
	font-size: 15px;
	font-weight: bold;
}

h3 span{
	color: #f57b20;
}

#mainVisual{
	z-index: 20;
	
}

.layoutContent{
	background-image: none;
}

.logoBanner .logo{
	position: relative;
}

.logo-tooltip{
	position: absolute;
	background: url('http://www.orasulm.eu/templates/default/images/varta/tooltip1.png') top left no-repeat;
	width: 146px;
	height: 51px;
	z-index: 11;
	top: 53px;
	left: 78px;
}



.newsletterVartaSubscribe{
	position: relative;
	width: 300px;
	height: 250px;
	overflow: hidden;
	
	background: url('http://www.orasulm.eu/templates/default/images/varta/bk-form-newsletter.png') top left repeat-y;

	color: #FFF;
	
}
.newsletterVartaSubscribe.floating{
	position: absolute;	
	right: 0px;
	
}


.newsletterVartaSubscribe .arrowTop{
	background: url('http://www.orasulm.eu/templates/default/images/varta/sageata-form-newsletter.png') top left no-repeat;
	width: 300px;
	height: 68px;
	

}

.varta-form{
	padding-left: 10px;
	padding-top: 25px;
	
}

.varta-input-text{
	height: 20px;
	width: 264px;
	border: 1px solid #e9e9e9;
	color: #858484;
	padding-left: 10px;
}
.varta-input-select{
	height: 24px;
	width: 274px;
	border: 1px solid #e9e9e9;
	color: #858484;
	padding-left: 10px;
}

.varta-input-text.varta_error{
	border: 1px solid #FF0000;
	background: #FFF;
}
.varta-input-select.varta_error{
	border: 1px solid #FF0000;
	background: #FFF;
}

.varta-form .field-name{
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 10px;
}

.cancel-button{
	border: 0px;
	background: url('http://www.orasulm.eu/templates/default/images/varta/button_grey.png') top left repeat-x;
	color: #FFF;
	padding: 7px 20px;
	font-size: 12px;
	cursor: pointer;
}
.action-button{
	border: 0px;
	background: url('http://www.orasulm.eu/templates/default/images/varta/button_yellow.png') top left repeat-x;
	color: #000425;
	padding: 7px 20px;
	font-size: 12px;
	cursor: pointer;
}


.newsletterVartaSubscribe .overlayer{
	position: absolute;
	background: url('http://www.orasulm.eu/templates/default/images/varta/newsletter-overlayer.png') top left no-repeat;
	width: 74px;
	height: 85px;
	top: 415px;
	right: 10px;
	z-index: 20;
	
}

.varta-mainmenu{
	float: left;
	text-align: center;
	width: 670px;
	
}

.varta-mainmenu a{
	font-family: Tahoma;
	color: #FFF;
	padding: 5px;
	padding-top: 0px;
	display: inline-block;
	padding-bottom: 3px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
.varta-mainmenu a span{
	color: #F57B20;
}

.varta-mainmenu a.selected{
	text-decoration: none;
	color: #A40043;
	background-color: #FFF;
}

.varta-mainmenu a:hover{
	text-decoration: none;
	color: #A40043;
	background-color: #FFF;
}

.varta-submenus{
	width: 679px;
	height: 19px;
	overflow: hidden;
	background: #000;
	float: left;
	text-align: center;
	padding: 5px 0px;;
	margin-top: 1px;
}

.varta-submenus .varta-submenu{
	display: none;
}

.varta-submenus .varta-submenu a{
	font-family: Tahoma;
	color: #FFF;
	padding: 3px;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
}

.varta-submenus .varta-submenu a span{
	color: #F57B20;
}

.varta-submenus .varta-submenu a:hover{
	text-decoration: none;
	background: #949494;
}

.indexListTitle{
	font-size: 22px;
}

.varta-heading-1{
	font-family: Tahoma;
	color: #FFF;
	font-size: 25px;
	border-left: 3px solid #00abe3;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.varta-heading-2{
	font-family: Tahoma;
	color: #094fa3;
	font-size: 18px;
	border-left: 3px solid #00abe3;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.varta-text-block p{
	font-size: 12px;
	font-family: Tahoma;
	color: #02073f;
	padding: 10px;
}